<?php

namespace App\Repository;

/**
 * ClientGroupRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientGroupRepository extends \Doctrine\ORM\EntityRepository
{
}
